.cm-dynamic-description {
    box-sizing: border-box;
}
.cm-dynamic-description .dynamic-descriptions {
    display: inline-block;
    vertical-align: top;
    height: 340px;
    width: 50%;
    position: relative;
}
.cm-aktuality .dynamic-description.intro {
    height: 340px;    
}
.cm-dynamic-description .dynamic-descriptions .dynamic-description {
    position: absolute;
    max-height: 100%;
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
}
.cm-dynamic-description .cm-items {
    display: inline-block;
    vetrical-align: top;
    width: 50%;
}
.cm-dynamic-description .cm-items .cm-item {
    min-height: 50px;
    font-size: 0;
    background-color: rgba(0, 0, 0, 0.2);
    margin: 0 0 25px 0;
    padding: 15px;
    color: #222;
    display: block;
}
.cm-dynamic-description .cm-items .cm-item.active {
    background-color: rgba(0, 0, 0, 0.3);
}
.cm-dynamic-description .cm-items .cm-item .cm-image {
    display: inline-block;
    width: 70px;
    vertical-align: top;
}
.cm-dynamic-description .cm-items .cm-item .cm-image img {
    max-width: 100%;
}
.cm-dynamic-description .cm-items .cm-item .cm-title-and-description {
    display: inline-block;
    width: calc(100% - 140px);
    vertical-align: top;
    padding: 0 50px 0 20px;
}
.cm-dynamic-description .cm-items .cm-item .cm-title {
    font-size: 16px;
    font-weight: bold;
}
.cm-dynamic-description .cm-items .cm-item .cm-description {
    font-size: 14px;
}
.cm-dynamic-description .cm-items .cm-item .cm-read-more {
    font-size: 16px;
}
.cm-dynamic-description .dynDescLink {
    cursor: pointer;
}
.cm-dynamic-description .second-dynamic-description {
    height: 0;
    display: none;
    overflow: hidden;
    font-size: 14px;
    padding: 0px 40px 0px 10px;
    padding-top: 0px;
    line-height: 20px;
    transition: all 0.5s;
}

@media (max-width: 750px) {
    .cm-dynamic-description .cm-items, .cm-dynamic-description .dynamic-descriptions {
        width: 100% !important;
    }
    .cm-dynamic-description .dynamic-descriptions {
        height: 200px;
    }
    .cm-dynamic-description .dynamic-descriptions .dynamic-description.intro {
        display: block !important;
        opacity: 1 !important;
    }
    .cm-dynamic-description .dynamic-descriptions .dynamic-description:not(.intro) {
        display: none !important;
    }
    .cm-dynamic-description .second-dynamic-description {
        display: block;
    }
    .cm-dynamic-description .second-dynamic-description.open {
        padding-top: 14px;
    }
}
